use strict;
use warnings;
use Module::Build;

my $builder = Module::Build->new(
    module_name       => 'Config::Any::CfgPerl',
    license           => 'gpl',
    dist_author       => 'Christian Kuelker <christian.kuelker@cipworx.org>',
    dist_version_from => 'lib/Config/Any/CfgPerl.pm',
    build_requires    => { 'Test::More' => 0, },
    requires          => {
        'Carp'    => 0,
        'English' => 0,
        'version' => 0,
    },
    add_to_cleanup     => ['Config-Any-CfgPerl-*'],
    create_makefile_pl => 'traditional',
);

$builder->create_build_script();
